/**{
    font-family: Georgia, serif;
}
*/
body {
	font-size: 16px;
	background-color: #fff;
	box-sizing:border-box !important;
	margin:0;
	padding:0;
}

.shadowContainer{
    box-sizing: border-box;
    box-shadow: 4px 4px 17px #c1c1c1;
    padding: 20px 10px;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Dosis, serif;
    font-weight: 700;
}

.centerAlign{
    text-align: center;
}

.aboutus ol, .aboutus ul{
    margin-left: 30px;
}

.aboutus ol li, .aboutus ul li{
    padding-left: 30px;
}


p,ol,ul {
  font-size: inherit;
  line-height: 1.7;
}

.headparag p{
    font-size:12px;
    line-height: 1.35;
}

.headparag h4{
    margin-bottom: 4px !important;    
}

.panel
{
    margin-bottom: 0 !important;
}

.panel>.panel-heading > h1, .panel>.panel-heading > h2{
    margin: 10px !important;
}

.panel>.panel-heading, .nav-pills li.active > a{
    background-color: #43766C;
    color: #fff;
    padding: 7px 10px !important;
}

.nav-pills li.active > a:hover{
    background-color: #43766C !important;
    color: #fff !important;
}

.nav-pills li.active
{
    border-color: #9A0680 !important;
    border-top-left-radius:  0 !important;
    border-top-right-radius:  0 !important;
    background-color: #A34A28 !important;
    color: #fff !important;
    text-align: center !important;
}

a{
    color: #76453B 
    /*#a94442;*/
}

a:hover:not(.navbar){
    color: #b3413e !important;
    text-decoration: none;
}

a:active{
    background:#A34A28 !important;
    color: #fff !important;
}

.navbar{
    margin-bottom:15px !important;    
}

/*nav .navbarLinks a{*/
/*    border-bottom: 3px solid #F0A500;*/
/*    color: #fff !important;*/
/*    font-weight: 700;*/
/*    background-color: inherit !important;*/
    /*margin-right: 10px;*/
/*}*/

.navbar-inverse .navbar-nav > a, .navbar-inverse .navbar-nav>.active > a:hover, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav> li > a:hover{
    border-bottom: 3px solid #fff;
    padding-bottom: 12px !important;
    color: #fff !important;
    font-weight: bold;
    background-color: #76453B !important;
}

.aboutus{
    border-bottom: 4px solid  #F0A500;
}

.mission{
    background-colou: #334756 !important;
}

.footer-links ul li a{
    padding:10px;
}

#tableData, #tblCleanSch {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: auto;
}

#tableData > thead > tr > th, #tableData > tbody > tr > td, #tableData > tbody > tr > th{
    border: 2px solid #43766C;
}


#tableData > tbody > tr > th{
    text-align: left !important;
    vertical-align: middle;
}

/*#tableData thead {*/
/*    border: 2px solid #d9edf7 !important;*/
/*    padding: 3px;*/
/*}*/

/*#tblCleanSch tr, td, th {*/
/*    border: 2px solid #111 !important;*/
/*    padding: 3px;*/
/*}*/

#tableData td {
	text-align: left;
	font-size: 12px;
}

#tableData th {
	text-align: center;
	font-size: 12px;
}

#tableData form input {
	width: auto;
}

.details h1, .details h2, .details h3, .details h4, .details p {
	text-align: center;
	margin: 0;
	font-weight: bold;
}

.nav-menu ul li {
	float: left;
	width: 100%;
}

.slider {
    margin:0;
    padding:0;
	width: auto;
	height: 100vh;
	background-color: #fff;
	overflow: hidden;
	position:relative;
	box-sizing: border-box;
}

.headingBanner {
    margin:0;
    padding:0;
	width: auto;
	height: 350px;
	background-color: #fff;
	overflow: hidden;
	position:relative;
	box-sizing: border-box;
}

.slide, .admissionImg{
	width: 100%;
	height: 100%;
	position: absolute;
	box-sizing: border-box;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity ease-in-out 1s;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
}

.slide.current,.admissionImg.current{
    opacity: 1;
}

.slide:first-child {
	background-image: url(schoolPics/library1024x768.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.slide:nth-child(2) {
	background-image: url(schoolPics/conducivelearning1024x768.jpg);
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
}

.slide:nth-child(3) {
	background-image: url(schoolPics/bgAppleBooks1024x768.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.slide:nth-child(4) {
	background-image: url(schoolPics/studentsinclass1024x462.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.admissionImg{
    background-image: url(schoolPics/books2-cropped.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.admissionImg h1{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    font-size: 70px;
    color: #fff;
    letter-spacing: 1.03rem;
}

.slide .content{
    position: absolute;
    width: 600px;
    top: 0;
    left: -600px;
    opacity: 0;
    background-color:rgba(255,255,255,0.6);
    color: #333;
    padding: 35px;
    border-left: 10px solid rgba(0,0,0,0.4);
}

.slide.current .content{
    transform: translateX(600px);
    opacity: 1;
    transition: all 0.7s ease-in-out 0.3s;
    -webkit-transition: all 0.7s ease-in-out 0.3s;
    /*-webkit-transform: translateZ(0);*/
}

.button button {
	width: 60px;
	height: 60px;
	border: 2px solid rgba(0,0,0,0.5);
	background-color: transparent;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	font-size:40px;
	color: #fff;
	opacity: 0.5;
	cursor: pointer;
	box-sizing: border-box;
}

.button button:hover {
	opacity: 1;
	color: rgba(0,0,0,0.5);
}

.button button#next {
	right: 15px;
}

.button button#prev {
	left: 15px;
}

button {
    background-color: #76453B !important;
    border: 1px solid #76453B !important;
}

.btn-danger{
        background-color: #B19470 !important;
}

/*Small devices (landscape phones, 576px and down)*/
@media (max-width: 576px) {
    /*Remove Padding*/
    .removePadding{
        padding: 0 !important;
    }
    
    /*Reduce left and right padding to 5px*/
    .reducePadding{
        padding: 0 10px !important;
    }
    
    /*Slide*/
    .slide .content{
        left: 0;
        top: -300px;
        width: 100%;
        padding: 8px 20px;
        margin-bottom: 10px;
    }
    
    .slide.current .content{
        transform: translateY(300px);
    }
    
    .button button {
    	width: 40px;
    	height: 40px;
    	top: 50%;
    	font-size:25px;
    }
    .hideSmall{
        display: none !important;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    .removePadding{
        padding: 0 !important;
    }
}


.fa-arrow-left, .fa-arrow-right{
    font-size: 35px;
    margin: 0 auto;
}

.dots {
	display: inline-block;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background-color: black;
	border-radius: 50%;
	margin-top: 10px;
}

/* For social medial icons */
#facebook {
  /*padding: inherit;*/
  font-size: 30px;
  width: 50px;
  height: 40px;
  text-align: center;
  vertical-align:middle;
  text-decoration: none;
  margin: 5px;
  border-radius: 5px;
}

#facebook:hover {
    opacity: 0.9;
}

#facebook {
  background: #337ab7;
  color: white !important;
}

#days, #hours, #min, #sec{
    font-size:20px;
    font-weight:bold;
}

/*Center content of modal form in loading*/
.centerMe{
    display:table;
    width: 100%;
    height:100%;
}

.centerMeChild{
    display:table-cell;
    vertical-align:middle;
}

.modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
}

.bodyContent{
    background-color:transparent !important;
}

.centerMeImage{
    display:flex;
}

.centerMeImage p, .centerMeImage img{
    margin: auto;
}

.centerMeImage p{
    background-color: #fff;
    border-radius: 5px;
    padding: 4px;
    color: red;
}

.alert{
    width: auto;
    height: auto;
    position: fixed;
    top:100px;
    right:0;
    z-index:9999;
}

.profile-container{
	position: relative;
	width: 80%;
	height: 100%;
	padding: 30px;
	background: #fff;
	margin: 0 auto;
}

.img-box img{
	width: 80px;
	height: 100px;
	border-radius: 5px;
	border: 2px solid #ddd;
}

/*Calender title*/
.fc-left h2{
    font-size: 25px !important;
}

/*For resumtion countdown*/
 #days, #hours, #min, #sec{
    font-size:32px;
    color:gray;
}

#resumption{
    text-align:center;
    font-size:24px;
    font-weight:bold;
    color:black;
    margin-top:0;
}

#msgSchool {
    font-size:17px;
    font-weight:bold;
    color:#990000;
    text-align:center;
    font-family:'georgia';
    margin-bottom:0;
}

blockquote {
    font-family: Georgia, serif;
    font-size: 17px;
    font-style: italic;
    width: auto;
    margin: 0.25em 0;
    padding: 0.35em 40px;
    position: relative;
    color: #383838;
}

blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

blockquote:after {
    font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
    float:right;
    font-size:6em;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\201D";
}

blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}

.footer-main{
    font-weight: 400;
    text-align: left;
    font-family: "Roboto",sans-serif;
    line-height: 1.4;
    color: #000;
    box-sizing: border-box;
    display: block;
    background-color: #efefef;
    padding: 50px 0 100px;
    font-size: 14px;
}

.copyrights{
    font-size:14px;
    font-family: "Roboto",sans-serif;
}

.contentProg{
    position:relative;
    width:auto;
    height:400px;
    box-sizing:border-box;
}

.contained{
    position:absolute;
    width: auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    color:#fff;
    transition: 0.5s ease-in-out;
}

.overlay{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(0,0,0,0.8);
    z-index:2;
}

.contained:hover .overlay{
    background-color:rgba(0,0,0,0.9);;
}


.contentsTop{
    z-index:1000;
    text-align:center;
    margin: auto;
    padding:30px;
}

.contentsTop h2, .contentsTop .fa{
    color: #f0a500;
}

.contentsTop .fa{
    border: 2px solid  #f0a500;
    border-radius: 3px;
    padding: 6px 10px;
}

.contentsTop a{
    font-weight: bold;
    /* border: 1px solid #fff; */
    border-radius: 5px;
    padding: 15px 25px;
    background-color: #911f40 /*rgba(145,31,64,1)*/;
    color: white;
}

.contentsTop a:hover{
    font-size: 17px;
    background-color: rgba(145,31,64,.6)/*#f0a500*/;
    color: white !important;
}

.contained:first-child{
    background-image: url(schoolPics/library1024x768.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

/*Profile picture tag*/
.imgProfile{
    display:flex;
    flex-direction: column;
    align-items: center;
    height:auto;
    text-align:center;  
}


.imgProfile a{
    padding:8px 12px;
    background-color: rgba(0,0,0,.6);
    color:white;
    font-weight:bold;
    border-radius:5px;
    font-size:12px;
}
.imgProfile a:hover{
    background-color: rgba(0,0,0,.8);
    color:white !important;
}